How to install libqimageblitz4 on Debian 9 (Stretch)